select::-ms-expand { display: none; }

/* Nils Css Edit */
.catalog-product-view .page-title:before { background-color: unset; }
.catalog-product-view .page-title { margin-bottom: 5px; color: #666666; }
.additonal-att3 a { color: #4267B2; font-weight: bold; }
span.minimal-price-link { display: flex; }
span.regular-label { display: block; float: left; font-size: 1.1em; color: #666666; font-weight: 700; margin-right: 3px; }
.product-info-main .price-box { margin-bottom: 10px; display: inline-block; }
.catalog-product-view span.price-container.price-final_price.tax.weee { display: block; float: left; width: auto; }
.catalog-product-view .minimal-price-link span.price-label { font-size: 20px; color: #666; font-weight: 700; text-transform: uppercase; }
.catalog-product-view .minimal-price-link span.price-wrapper { color: #e74c3c; font-size: 20px !important; font-weight: 700; }
.product-info-main .price-box .price-w-tier .price { font-size: 100%; line-height: 23px; font-weight: 700; }
.lenspacks { border: 1px solid #bbb; border-radius: 4px; padding: 5px 5px; background-color: #FFFAFA; float: left; width: 32%; margin: 0px 5px 0px 0px !important; }
.benefit span { font-size: 13px; font-weight: bold; color: #666; }
.benefit-text { font-size: 14px; font-weight: bold; }
.product-options-wrapper .row-fluid { float: left; margin-top: 10px; }
.lenspacks span.price, .lenspacks span.percent { color: #e74c3c; font-weight: bold; }
.bottom-stat { float: left; display: inline-block; width: 100%; }
.bottom-stat table { float: left; } 

.product-info-main .price-box .price-w-tier .price { font-size: 100%; line-height: 23px; font-weight: 700; }
.benefit-text { display: block; }

@media Only screen and (min-width:767px){
    /* .sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu .sm_megamenu_col_3 { column-count: 3; }
    .sm_megamenu_wrapper_horizontal_menu 
    .sm_megamenu_menu .sm_megamenu_col_3 { column-count: 3; }*/
    .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_1 { width: 20%; }
    .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_2 { width: 40%; }
    .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_3 { width: 60%; }
    .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu .sm_megamenu_col_4 { width: 80%; }
}

.tabt.item.title { border: 1px solid #222A7E; background-color: #2F71AB; color: #fff; margin-right: 2px; line-height: 1.428571429; border-radius: 4px 4px 0 0; position: relative; display: block; padding: 10px 15px; }

.catalog-category-view .product.data.items > .item.title.active > .switch { color: #666!important; font-weight: bold; }

.catalog-category-view .product.data.items > .item.content { margin-top: 49px !important; border: unset!important; padding: 0px !important; border-top: 1px solid #222A7E!important; }

.catalog-category-view .product.data.items > .item.title > .switch { font-size: 12px; font-weight: normal; }

.catalog-category-view .product.data.items > .item.title a { color: #fff !important; }

.catalog-category-view  .product.data.items > .item.title { padding: 0px 15px; margin-right: 2px!important; border-bottom: 1px solid #222A7E!important; }

.catalog-category-view .product.data.items > .item.title.active { background-color: #fff; color: #666666; border: 1px solid #222A7E!important; border-bottom-color: transparent!important; }

.cat-description { padding: 20px; margin: 2px 0px 20px 0px; border: 1px solid #eee; border-left-width: 5px; border-radius: 3px; border-left-color: #2F71AB !important; }

.sideMenu .block.filter { margin-bottom: 5px; }

.rogersb ul >li { list-style: square; padding: 0px 3px; margin-left: 15px; }

.rogersb ul >li a { font-size: 14px; line-height: 1.40; }

.sideMenu .block.filter .filter-title { margin-bottom: 3px; }

.header-style-1 .header-middle .middle-right-content .sm-searchbox .sm-searchbox-content { position: relative; width: 75%; float: left; }

.header-style-1 .header-middle .middle-right-content .sm-searchbox-advanced { display: inline-block!important; width: 22%; text-align: right; padding: 11px 8px; background-color: rgb(74, 86, 120); color: rgb(255, 255, 255); text-transform: uppercase; height: 40px; opacity: 1; margin-left: 1px; }

.header-style-1 .header-middle .middle-right-content .sm-searchbox-advanced a { color: #fff; font-weight: 600; }

.header-style-1 .header-middle .middle-right-content .sm-searchbox .sm-searchbox-content .control #searchbox { padding-left: 6px!important; }

a.homeCatBtn { font-size: 1.3em; font-weight: 600; background: #4a5678; border-color: #4a5678; color: #fff!important; margin-bottom: 3px; }

.top-strip { text-align: center; background: rgb(252, 217, 189); color: rgb(0, 15, 66); padding: 10px; font-size: 1.3em; }

.top-strip .middle-nav-btn { background-color: #fff; border: 1px solid #000f42; color: #000F42; border-radius: 20px; padding: 5px 20px; margin: 0 10px; line-height: 18px; white-space: nowrap; }

.top-strip-bottom { background-color: #f8fdfe; border-bottom: 1px solid #f1f1f1; padding: 10px; font-size: 1.2em; }

.top-strip-bottom a { font-weight: 700; }

.ab-intro h1 { text-align: center; padding: 20px; color: #222a7e; font-size: 2em; width: 100%; margin: 10px 0px auto; font-weight: bold; }

.ab-intro.row p { font-size: 1.5em; letter-spacing: 0.3px; }

.cms-about-us .breadcrumbs { display: none; }

.cms-about-us  .page-main { padding-top: 0px; }

.banner-insurance { min-height: 130px; margin: 20px 0px 20px 0px; background: #f5f5f5; border-radius: 5px; }

.banner-faq-about-ntext { margin-bottom: 20px; margin-top:20px; }

.banner-faq-about-ntext li { margin-bottom: 1.6rem; }

.item.brands-ab:hover ,.brands_menu_pri .item:hover { background-color: #eee; }

.row-full { width: 100vw; position: relative; margin-left: -50vw; height: 500px; margin-top: 0px; left: 50%; }

.row.brands_menu_pri { margin: 1px 0px 25px 0px; border: 1px solid #ccc; vertical-align: baseline; z-index: 9990; background-color: #fff; }

.item.brands-ab { border-right: 1px solid #ccc; }

#custom-accordion .title.first { border-top: 1px solid #222a7e; }

#custom-accordion .title { background-color: #fff; color: #222a7e; padding: 10px 10px; margin-bottom: 0px; font-size: 16px; font-weight: 700; margin-top: 5px; border-bottom: 1px solid #222a7e; }

#custom-accordion .active .icon { transform: rotate(-180deg); float: right; margin-right: 14px; font-size: 1.7em; }

div#custom-accordion .icon { float: right; margin-right: 14px; font-size: 1.7em; font-weight: bolder; color: #D16F57 !important; }

#custom-accordion .content { padding: 20px; border-bottom: 1px solid #ddd; }

#custom-accordion .content p { font-size: 1.3em; color: #000; }

.banner-insurance li { font-size: 16px!important; color: #000; }

.htrpresc { color: #222A7E; font-size: 1em !important; text-align: center; }

.htrpresc-header { font-size: 26px !important; font-weight: bold !important; }

.how-to-inner { color: #222A7E; font-size: 16px !important; }

.nhelp { color: #222A7E; font-size: 16px !important; text-align: center; }

.nhelp-header { font-size: 26px !important; font-weight: bold !important; }

.rmore a { color: #FF8500; font-size: 15px; padding: 8px; font-weight: bold; }

.banner-faq-about-ntext h3 { text-align: center; color: #222a7e; font-size: 2em; width: 100%; margin: 10px 0px auto; font-weight: bold; }

.banner-faq-about-ntext li { font-size: 1.4em; margin-bottom: 1.6rem; color: #000; }

.banner-faq p { font-size: 1.3em; margin-bottom: 1.5rem; }

.weprovide h1 { text-align: center; padding: 20px 1px; color: #222a7e; font-size: 2em; width: 100%; margin: 10px 0px auto; font-weight: bold; }

.banner2-inner h2 { font-size: 2em !important; color: #222a7e; text-align: center; position: relative; top: auto !important; left: auto !important; right: auto !important; margin-left: auto; margin-right: auto; font-weight: bold; }

.banner2-inner2 h2 { font-size: 2em !important; color: #222a7e; text-align: center; position: relative; top: auto !important; left: auto !important; right: auto !important; margin-left: auto; margin-right: auto; font-weight: bold; }

.banner2-inner img { width: 118px !important; height: 104px !important; position: relative; top: 40%; left: 25%; right: 0; margin: 0 auto; }

.banner-home-subheader { text-align: center; position: relative; top: 3px; left: 17%; right: 0; margin-left: auto; margin-right: auto; width: 250px; color: #222a7e; padding: 6px; border-radius: 10px; }

.banner-home-text-container { position: relative !important; top: auto !important; text-align: center; }

.banner-home-text { padding: 1px 1px 15px 1px; font-size: 16px; color: #222a7e; }

.banner2-inner { height: 304px; }

.banner-home-subheader strong { color: #FF8500; }

.banner2-inner p { font-size: 16px; color: #222a7e; text-align: center; padding: px; width: 95%; position: relative; top: 45px; left: 0; right: 0; margin-left: auto; margin-right: auto; }

.banner-home-more { text-align: center; color: #FF8500; font-size: 15px; position:relative; margin-left: auto; margin-right: auto; left: 0; right: 0; top: 50%; font-weight: bold; }

.banner-home-more > a { text-align: center; color: #FF8500; font-size: 15px; position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; bottom: 10px; font-weight: bold; }

.banner-help-presc { min-height: 130px; margin: 20px 0px 20px 0px; background: #f5f5f5; border-radius: 5px; padding: 10px; }

.nhelp { color: #222A7E; font-size: 16px !important; text-align: center; }

.block-npres { color: #222A7E; font-size: 16px !important; margin-bottom: 30px; border-radius: 5px; }

.block-bl-cmp { color: #fff !important; font-size: 16px !important; margin-bottom: 30px; border-radius: 5px; }

.block-nopres { padding: 0px; }

.block-npres h2 { font-size: 2em !important; font-weight: bold; }

.block-bl-cmp h2 { font-size: 2em !important; font-weight: bold; }

.ul-how-to-order { background: #fff; padding: 20px 25px 15px 20px; border-radius: 10px; list-style-type: square; }

.list-how-to-order-heading { font-size: 140%; text-align: left; margin-bottom: 15px; list-style-type: none !important; }

.list-how-to-order { font-size: 1.1em; padding: 10px; margin-left: 30px; }

div.banner-howtorder h2 { font-size: 2em !important; color: #222A7E !important; font-weight:bold; }

.list-how-to-order h3 { font-size: 16px !important; font-weight: normal !important; color: #222A7E !important; }

div.banner-howtorder > div:nth-child(1) > ul > li:nth-child(6) > h3 { font-weight: bold!important; color: #FF8500 !important; }

.col-lg-2.col-md-4.col-sm-4.col-xs-12.no-flyout.text-link.most-popular.last { padding-top: 20px; text-align: center; font-weight: bold; height: 60px; }

.col-lg-2.col-md-4.col-sm-4.col-xs-12.no-flyout.text-link.most-popular.last a { color: #4267B2; font-size: 14px; }

.reas-to { width: 47%; font-size: 13px; display: table-cell; float: right; }

.reas-to ul { columns: 2; list-style: initial; }

.reas-to li { padding-right: 10px; }

.contactlens.table tbody tr td { padding: 0px 5px 0px 0px; vertical-align: middle; }

.contactlens tbody { border-right: 1px solid #d1d1d1; border-left: 1px solid #d1d1d1; }

.contactlens tbody tr { border-bottom: 1px solid #d1d1d1; }

.part2 { color: #fff; font-size: 1.3em; width: auto; display: inline; position: absolute; top: 0px; right: 0px; }

span.header_account_link_list_r { line-height: 50px; padding: 0px 2px; }

.part2 a.header_account_link { color: #fff!important; }

.man-1s { padding-right: 0 !important; position: relative!important; }

.man-2s { padding-left: 0 !important; position: relative!important; }

.main-banner { margin-bottom: 20px; }

.banner-in-he { color: #222a7e; line-height: 33px; }

span.h-wc1 { font-size: 5.3em; font-weight: bolder; }

span.h-wc2 { font-size: 2.5em; font-weight: 1000; }

.cont-b { font-size: 2em; line-height: 33px; font-weight: 600; color: #000; text-shadow: 9px -1px 20px #ffffff; margin-top: 11%; }

.banner-in-right { margin-left: 34%; }

span.h-wc2right { font-size: 4.5em; font-weight: bolder; color: #222a7e; }

span.hc2right-2 { font-size: 3rem; width: auto; position: absolute; margin-left: 18%; margin-top: -36px; color: #000; font-weight: bolder; }

.cont-b-right { margin-top: 14%; margin-left: 38%; border: 3px solid #222a7e; padding: 10px 30px; border-radius: 5px; float: left; font-size: 2em; text-align: center; color: #000; font-weight: 700; }

.slide-left,.slide-right { position: absolute; top: 15%; box-sizing: border-box; z-index: 1; transform: scale(1); padding: 0 15px; }

.body-on-top .slide-right, .body-on-top .slide-left { top: 15%; }

.baner { display: inline-block; width: 100%; }

.slide-right { width: 100%; }

.sticky-bottom { position: unset; bottom: 0; left: 0; right: 0; z-index: 0; background-color: #ffd0; }

.sticky-bottom .content-group-block { background-color: #fff; margin: 6px 0px; padding: 0 10px; box-shadow: unset; -moz-box-shadow:unset; -webkit-box-shadow: unset; -o-box-shadow: unset; }

.sticky-bottom .block-bottom { display: table-cell; width: 15%; vertical-align: middle; }

.sticky-bottom .block-bottom .button-sticky-bottom { height: auto; text-align: center; display: block; padding: 0px 0 0; color: #222; }

.mobile-right .button-mobile-top > a { display: block; width: auto; height: auto; text-align: center; }

span.left-t { width: 90%; display: inline-block; }

.minicart-wrapper .action.showcart .counter.qty { text-align: left; white-space: nowrap; }

@media only screen and (min-width:767px){
	.block-npres { padding: 0 15px 0 0; }
	.block-bl-cmp { padding: 0 0 0 15px; }
	.how-buys { padding: 0 15px 0 0; }
	.how-buys-r { padding: 0 0 0 15px; }
	.header-style-1 .header-middle .middle-right-content .minicart-header { padding-left: 20px!important; }
	
}

@media only screen and (max-width:1199px) and (min-width:992px){
    .header-style-1 .header-bottom .main-megamenu { max-width: 100%!important; }
    .header1-middle { display: none; }
    .header-style-1 .header-middle .middle-right-content .sm-searchbox-advanced { width: 30%; }
    .header-style-1 .header-middle .middle-right-content .sm-searchbox .sm-searchbox-content { width: 60%; }
    .header-style-1 .header-middle .middle-right-content .sm-searchbox .sm-searchbox-content .control #searchbox { padding-left: 14px!important; }

    .slide-left, .slide-right { top: 4%; transform: scale(0.8); }
    .body-on-top .slide-right, .body-on-top .slide-left { top: 4%; }
    .slide-right .col-md-6 { width: 100%; position: static; max-width: 100%; }
    .slide-right { width: 100%; }
    .banner-in-right { margin-left: 8%; }
    .cont-b-right { margin-left: 14%; }
    span.hc2right-2 { margin-left: 22%; }
    .top-strip-bottom { padding: 10px 0px; }
    span.secondary-nav__usps__usp__label { display: block; font-size: 10px; }
    .col-lg-3.col-md-3.col-sm-4.col-xs-4.tops { text-align: center; }
}

@media only screen and (max-width:992px){
    .header1-middle { display: none; }
    .slide-left, .slide-right { top: -5%; transform: scale(0.6); }
    .slide-right .col-md-6 { width: 100%; position: static; max-width: 100%; }
    .slide-right { width: 100%; }
    .banner-in-right { margin-left: 8%; }
    .cont-b-right { margin-left: 14%; }
    span.hc2right-2 { margin-left: 22%; }
    .top-strip-bottom { padding: 10px 0px; }
    span.secondary-nav__usps__usp__label { display: block; font-size: 10px; }
    .col-lg-3.col-md-3.col-sm-4.col-xs-4.tops { text-align: center; }
    .cont-b { line-height: 1.66; font-size: 1.7em; }
}

@media only screen and (max-width:767px){
    span.h-wc1 { font-size: 5em; }
    span.h-wc2 { font-size: 2em; }
    .cont-b { font-size: 1.5em; }
    span.h-wc2right { font-size: 3.5em; }
    .cont-b-right { font-size: 1.5em; }
    .banner2-inner img { left: 42%; }
    .banner-home-subheader { left: 40%; }
    .home-page-3 .list-product-home .ltabs-wrap .ltabs-tabs-container { top: -31px !important; }
    .catalog-category-view .product.data.items > .item.content { margin-top: 3px !important; }
    /* Next line fixed that brands and solutions did not work in the mobile */
    li.other-toggle.sm_megamenu_lv1.sm_megamenu_drop.parent { display: inline-block; width: 100%; } 
}

@media only screen and (max-width:650px){
    .slide-left, .slide-right { top: -21%; transform: scale(0.5); }
    .slide-right { width: 100%; }
    .cont-b { font-size: 1.4em; }
    span.h-wc1 { font-size: 4em; }
    span.h-wc2right { font-size: 3em; }
}

@media only screen and (max-width:589px){
    .slide-right { width: 100%; }
    .banner-home-subheader { left: 36%; }
    .banner2-inner img { left: 39%; }
    .banner-home-more { top: 45%; }
    span.hc2right-2 { margin-left: 25%; }
    .cont-b-right { padding: 10px 12px; }
    .cont-b { font-size: 1.3em; }
    span.h-wc1 { font-size: 3.5em; }
    span.h-wc2right { font-size: 2.5em; }
}

@media only screen and (max-width:515px){
    .slide-right { width: 100%; right: -35px; }
    .slide-left, .slide-right { top: -21%; transform: scale(0.5); padding: 0px }
    .slide-left { left: -35px; }
}

@media only screen and (max-width:467px){
    span.hc2right-2 { margin-left: 34%; font-size: 2rem; }
    .cont-b-right { margin-top: 6%; }
    .cont-b { margin-top: 6%; }
    span.h-wc2right { font-size: 2rem; }
    .cont-b-right { padding: 10px 3px; font-size: 1.4em; }
    .h-wcrlogo img { width: 37%; }
}

@media only screen and (max-width:435px){
	.slide-left { left: -35px; width: 293px; }
	span.h-wc2 { font-size: 1.8em; }
	span.h-wc1 { font-size: 3em; }
    .cont-b { margin-top: 6%; line-height: 22px; }
}

@media only screen and (max-width:400px){
    .slide-left, .slide-right { top: -42%; transform: scale(0.4); }
    .slide-right { width: 266px; right: -50px; }
    .slide-left { left: -35px; }
}

@media only screen and (max-width:360px){
    .slide-left, .slide-right { top: -42%; transform: scale(0.4); }
    .slide-right { width: 200px; right: -10px; top: -41%; }
    .slide-left { left: -35px; }
}

/**
 * Copyright © Magento, Inc. All rights reserved.
 * Nils The rest is from Luma
 */
.cms-index-index .page-title { position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0 }

.widget .block-promo img { max-width: none }

.block-promo { box-sizing: border-box; overflow: hidden; position: relative; display: block; width: 100%; color: #333 !important }

.block-promo:hover { text-decoration: none }

.block-promo .content { display: block; box-sizing: border-box; position: absolute; z-index: 1; overflow: hidden; padding: 25px 35px 35px }

.block-promo .title { display: block; font-weight: 300; font-size: 3.2rem; line-height: 1.2; margin-bottom: 15px }

.block-promo .info { display: block; font-weight: 300; font-size: 2.2rem; margin-bottom: 20px }

.block-promo .more { font-size: 1.6rem }

.block-promo .icon.more { display: inline-block; text-decoration: none }

.block-promo .icon.more:after { font-family: 'luma-icons'; content: '\e608'; font-size: 12px; line-height: inherit; color: inherit; overflow: hidden; speak: none; font-weight: normal; -webkit-font-smoothing: antialiased; display: inline-block; vertical-align: middle; text-align: center; margin: 0 0 0 5px }

.block-promo .button.more { font-size: 1.8rem; background-image: none; background: #1979c3; padding: 7px 15px; color: #fff; border: 1px solid #1979c3; cursor: pointer; display: inline-block; font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif; font-size: 1.4rem; font-weight: 700; box-sizing: border-box; vertical-align: middle; border-radius: 3px; text-decoration: none; padding:10px 15px }

.block-promo .button.more:focus,.block-promo .button.more:active { background: #006bb4; border: 1px solid #006bb4; color: #fff }

.block-promo .button.more:hover { background: #006bb4; border: 1px solid #006bb4; color: #fff }

.block-promo .button.more.disabled,.block-promo .button.more[disabled],fieldset[disabled] .block-promo .button.more { cursor: default; pointer-events: none; opacity: .5 }

.block-promo .title+.button { margin-top: 10px }

.block-promo sup { top: -0.2em }

.block-promo-2columns .content { padding: 20px 25px }

.womens-main .content,.womens-pants .content,.training-main .content,.training-erin .content,.sale-main .content,.sale-women .content,.mens-main .content,.mens-pants .content,.gear-main .content,.gear-equipment .content,.new-main .content,.new-eco .content,.home-main .content,.home-performance .content,.home-eco .content,.collection-eco .content,.collection-performance .content { background-color: rgba(255,255,255,0.9) }

.sale-main,.mens-main,.gear-main,.womens-main { max-width: 1080px }

.sale-women,.sale-mens,.mens-pants,.womens-pants,.gear-fitnes,.gear-equipment,.new-performance,.new-eco { max-width: 580px }

.training-main,.training-erin,.collection-eco,.collection-performance,.home-main { max-width: 1280px }

.home-pants .content { top: 0; left: 0; width: 80% }

.smcqp-confirm .modal-header { border: 0 }

.smcqp-confirm .modal-content { padding-block: 0 !important }

.smcqp-confirm .modal-footer { border: 0; }

.smcqp-confirm .modal-footer button:hover { background-color: #0098e0; }

.smcqp-confirm .modal-footer button { background-color: #444 !important }

.custom-tooltip .tooltip-content { background: #ffffff; max-width: 360px; min-width: 210px; padding: 12px 16px; z-index: 100; display: none; position: absolute; text-align: left; color: #333333; line-height: 1.4; border: 1px solid #bbbbbb; margin-left: 5px; left: 100%; top: 0; }

.custom-tooltip .tooltip-toggle { cursor: help; }

.custom-tooltip { position: relative; }

.custom-tooltip:hover .tooltip-content { display: block; } 

.sidebar .block.paypal.acceptance { display: none; }

.sidebar.sidebar-additional { display: none; }

.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li:last-child > div > .sm_megamenu_col_6 > .sm_megamenu_col_6 { margin-top: 10px }

.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li:last-child > div > .sm_megamenu_col_6 > .sm_megamenu_col_6 .sm_megamenu_nodrop { padding: 0; font-size: 12px; color: #444444; }

@media(min-width:1200px){
    .catalog-product-view .page-main .column .product-info-main .bottom-stat .reas-to { margin-top: -135px; width: 50%; }
}

.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu  .sm_megamenu_nodrop:hover { color: #ff5500 !important; }

.checkout-index-index .setreminder .reminderdiv .reminderlabel { border-radius: 4px; margin: 5px 0; padding: 0 5px; }

.cms-home-eueyewear .main-home .banner-home { display: grid; grid-template-columns: 1fr 1fr 1fr }

.cms-home-eueyewear .main-home .banner-home .banner-container { max-width: unset; }

.cms-home-eueyewear .main-home .banner-help-presc { display: grid; grid-template-columns: 1fr 1fr; }

.cms-home-eueyewear .main-home .banner-howtorder > div, .cms-home-eueyewear .main-home .block-nopres > div,
.cms-home-eueyewear .main-home .banner-help-presc > div { max-width: unset }
.cms-home-eueyewear .main-home .banner-howtorder,
.cms-home-eueyewear .main-home .block-nopres { display: grid; grid-template-columns: 1fr 1fr; }

@media(max-width:767px){
    .cms-home-eueyewear .main-home .banner-howtorder, .cms-home-eueyewear .main-home .block-nopres,
    .cms-home-eueyewear .main-home .banner-help-presc,
    .cms-home-eueyewear .main-home .banner-home { grid-template-columns: 1fr; }
    .cms-home-eueyewear .main-home .banner-home .banner-container .banner2-inner p { top: unset; }
}

#html-body .main-home .pagebuilder-column { min-height: auto; } 

.cms-home-eueyewear .main-home .pagebuilder-column-line [data-content-type=heading] { padding-bottom: 3px; margin-bottom: 8px; margin-top: 16px; color: #222; font-weight: 700; }

.catalog-product-view .page-main .column .product-info-main .bottom-stat { display: flex; flex-wrap: wrap; justify-content: space-between; }

.catalog-product-view .page-main .column .product-info-main .bottom-stat> div { width: 50%; }

.catalog-product-view .page-main .column .product-info-main .bottom-stat .reas-to { margin-top: -61px; width: 100%; }

.catalog-product-view .page-main .column .product-info-main .bottom-stat.stimateddelivery-not-available .reas-to { margin-top: 0px; }

@media(max-width:1079px){
    .catalog-product-view .page-main .column .product-info-main .bottom-stat { flex-wrap: nowrap; }
    .catalog-product-view .page-main .column .product-info-main .bottom-stat .reas-to { margin-top: -65px; }
    .catalog-product-view .page-main .column .product-info-main .bottom-stat.stimateddelivery-not-available .reas-to { margin-top: -115px; }
}

@media(max-width:576px){
    .catalog-product-view .page-main .column .product-info-main .bottom-stat { flex-wrap: wrap; }
    .catalog-product-view .page-main .column .product-info-main .bottom-stat > div { width: 100%; }
    .catalog-product-view .page-main .column .product-info-main .bottom-stat .reas-to { margin-top: 0px; }
    .catalog-product-view .page-main .column .product-info-main .bottom-stat.stimateddelivery-not-available .reas-to { margin-top: 0px; }
}

.catalog-product-view .page-main .column .product-info-main .bottom-stat> div:nth-child(3) { width: 100%; }

.admin__field[data-index="product_name"] { display: none; }

body .page-wrapper .product .product-item-actions .quickview-handler, a.action.quickview-handler.sm_quickview_handler{display:none;}
.default-style.mage-tabs-disabled .resp-tabs-container .description p { font-size: 14px; }

.catalog-category-view .product.data.items > .item.title.active a { color: rgba(0,0,0,0.7) !important; font-weight: bold; }

.tabt.item.title.active + .cat-description { display: block!important; }

.catalog-category-view .cat-description { background-color: #fff; }
.page-with-filter.catalog-category-view .page-title-wrapper { display: unset!important; }
.catalog-category-view .toolbar { margin-top: 72px; display: flex; align-items: center; }
.catalog-category-view .mage-tabs-disabled, .catalog-category-view .cat-description { width: 100%; line-height: 1rem; }
.page-products .toolbar .limiter { display: block; }
.toolbar-products .toolbar-amount { display: none; }
.page-products .toolbar .limiter { order: 2 };


/* CSS BY HARSH KUMAR */

.catalog-category-view .col-right-main .product.data.items { width: 100%; position: relative; }

@media(min-width:768px){
    .catalog-category-view .col-right-main .product.data.items { margin-bottom: 60px; }
    .catalog-category-view .cat-description { position: absolute; top: 100%; z-index: 999; }
}
@media(max-width:767px){
    .catalog-category-view .page-title { min-height: 48px; width: 100% }
    .catalog-category-view .product.data.items > .item.title.active a { line-height: 21px; }
    .catalog-category-view .cat-description h2 { font-size: 16px; line-height: 21px; }
}
@media(max-width:576px){
    .catalog-category-view .cat-description h2 { font-size: 14px; }
}

/* CSS BY HARSH KUMAR */

.catalog-product-view .smcqp-modal-popup { z-index: 900; }
.catalog-product-view .modals-overlay { z-index: 899!important; }

.header-container .language-currency .switcher-language div.heading-switcher { background-image: initial !important; }

/* CSS BY HARSH KUMAR (on 27-03-2025) */

.checkout-shipping-method .table-checkout-shipping-method .col-method:not(:first-child) { min-width: 330px; }
.checkout-shipping-method .table-checkout-shipping-method { width: 100%; }

.checkout-shipping-method .form.methods-shipping input.radio { height: 18px; margin-top: 0; border: 2px solid #ddd; }
.checkout-shipping-method input[type="radio"]:checked { border-color: #111 !important; }

@media (max-width: 767px) {
    .checkout-shipping-method .table-checkout-shipping-method .col-method:not(:first-child) { min-width: 240px; }
    .page-wrapper .header-mobile .mobile-bottom { display: block; }
}

@media (max-width: 767px) {
    .home-style .slide-left, .home-style .slide-right { transform-origin: top; top: 15px; transform: translate(-50%, 0%) scale(.6); width: 69vw; }
}

/* Detail Page Layout Change (on 08-04-2025) */

.catalog-product-view .column .product-info-main .page-title { font-size: 28px; color: #444; font-weight: 600; text-transform: capitalize; position: relative; margin-bottom: 15px; }
.catalog-product-view .product-info-main .product-info-price .price-wrapper .price { color: #111111; font-size: 20px; }
.catalog-product-view .product-info-price { margin-bottom: 8px; }
.catalog-product-view .product-info-main { font-size: 14px; }
.catalog-product-view .product-info-main .additonal-att2 > strong,.catalog-product-view .product-info-main .additonal-att1>strong { font-weight: 600; color: #444444; }
.catalog-product-view .product-info-main .additonal-att2 > a { text-decoration: underline; color: #666666; }
.catalog-product-view .product-info-main .product-add-form { margin-top: 18px; }
.catalog-product-view .product-info-main .contactlens tbody tr { background-color: transparent; }
.catalog-product-view .product-info-main .contactlens { border: 1px solid #d1d1d1; max-width: 543px; }
.catalog-product-view .product-info-main .rogers ul.inline li b { font-weight: 600; color: #444444; }
.catalog-product-view .product-info-main .rogers ul.inline li { padding: 0 6px 0 0; }
.catalog-product-view .product-info-main .rogers ul { margin-bottom: 5px; }
.catalog-product-view .product-info-main .contactlens tr td:nth-child(n+3),.catalog-product-view .product-info-main .contactlens tr th:nth-child(n+3) { border-left: 1px solid #d1d1d1; }
.catalog-product-view .product-info-main .contactlens tr th { text-align: left!important; text-transform: capitalize; }
.catalog-product-view .product-info-main .profield-tooltip .profield-tooltip-action img { max-width: 17px; }
.catalog-product-view .product-info-main .profield-tooltip { text-align: right; }
.catalog-product-view .product-info-main .contactlens.table tbody tr td,.catalog-product-view .product-info-main .contactlens.table tbody tr th { padding: 5px 7px; }
.catalog-product-view .product-info-main .contactlens.table tbody tr td:has(select) { background: #f2f2f2; }
.catalog-product-view .product-info-main .product-add-form .contactlens .select-text { border: none; }
.catalog-product-view .product-info-main .contactlens.table tr th { font-weight: 600!important; color: #444; }
.catalog-product-view .product-info-main .product-add-form .contactlens .select-text { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='512' height='512' x='0' y='0' viewBox='0 0 128 128' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cpath d='M64 88a3.988 3.988 0 0 1-2.828-1.172l-40-40c-1.563-1.563-1.563-4.094 0-5.656s4.094-1.563 5.656 0L64 78.344l37.172-37.172c1.563-1.563 4.094-1.563 5.656 0s1.563 4.094 0 5.656l-40 40A3.988 3.988 0 0 1 64 88z' fill='%23000000' opacity='1' data-original='%23000000'%3E%3C/path%3E%3C/g%3E%3C/svg%3E"); background-size: 12px; background-position: right 8px center; }
.catalog-product-view .product-info-main .contactlens .contact-lens-options-left-eye,.catalog-product-view .product-info-main .contactlens .contact-lens-options-right-eye { width: 134px; }
.catalog-product-view .product-info-main .box-tocart .fieldset .credit-cards table { width: 100%!important; }
.catalog-product-view .page-main .column .product-info-main .box-tocart .actions { width: 100%; }
.catalog-product-view .page-main .column .product-info-main .box-tocart { max-width: 100%; margin-top: 26px; }
.catalog-product-view .product-info-main .box-tocart .fieldset { display: grid; grid-template-columns: 1.12fr 1fr; grid-column-gap: 23px; max-width: 570px; }
.catalog-product-view .product-info-main .box-tocart .actions .action { background: #0098e0; border: none; border-radius: 3px; text-transform: capitalize; font-weight: 600; }
.catalog-product-view .product-info-main .estimated-hld- br { display: none; }
.catalog-product-view .product-info-main .estimated-hld- { margin-bottom: 17px; }
.catalog-product-view .page-main .column .product-info-main .box-tocart .fieldset { margin-bottom: 0; }
.catalog-product-view .page-main .column .product-info-main .bottom-stat.stimateddelivery-not-available .reas-to ul { list-style: none; }
.catalog-product-view .page-main .column .product-info-main .bottom-stat.stimateddelivery-not-available .reas-to ul li:before { content: ""; display: inline-block; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='512' height='512' x='0' y='0' viewBox='0 0 32 32' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cpath d='M29 10a1 1 0 0 0-1 1v16a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V5a1 1 0 0 1 1-1h16a1 1 0 0 0 0-2H5a3 3 0 0 0-3 3v22a3 3 0 0 0 3 3h22a3 3 0 0 0 3-3V11a1 1 0 0 0-1-1z' fill='%23858585' opacity='1' data-original='%23000000' class=''%3E%3C/path%3E%3Cpath d='M8.71 11.29a1 1 0 1 0-1.42 1.42l8 8A1 1 0 0 0 16 21h.07a1 1 0 0 0 .72-.39l13-17a1 1 0 0 0-1.58-1.22L15.9 18.49z' fill='%23858585' opacity='1' data-original='%23000000' class=''%3E%3C/path%3E%3C/g%3E%3C/svg%3E"); width: 20px; height: 20px; background-size: contain; }
.catalog-product-view .page-main .column .product-info-main .bottom-stat .reas-to li { margin: 0; font-size: 14px; padding-right: 0; display: grid; grid-auto-flow: column; gap: 10px; text-align: left; justify-content: flex-start; margin-bottom: 12px; }
.catalog-product-view .page-main .column .product-info-main .bottom-stat.stimateddelivery-not-available .reas-to { margin-bottom: 12px; }
.catalog-product-view .page-main .column .product-info-main .bottom-stat .p_ar { padding: 10px 15px; background-color: #fff4f0; margin: 10px 5px 10px 0; width: 100%; border-radius: 0; border:none; }
.product.media .fotorama__arr .fotorama__arr__arr { background: #fff; border-radius: 100%; width: 35px; height: 35px; background-position: center; background-size: 100%; align-content: center; display: grid; justify-content: center; align-items: center; }
.catalog-product-view .product.media .fotorama__arr--prev .fotorama__arr__arr:before { display:inline-block; content:"\f104"; font-family:'FontAwesome'; font-size:14px; line-height:1; font-weight: 900; }
.catalog-product-view .product.media .fotorama__arr--next .fotorama__arr__arr:before { display:inline-block; content:"\f105"; font-family:'FontAwesome'; font-size:14px; line-height:1; font-weight: 900; }
.catalog-product-view .page-main .column .product-info-main .bottom-stat>div { width: 100%; }
.product.media .fotorama__arr { background: transparent!important; }
.catalog-product-view .product-info-main .profield-tooltip { text-align: left; }
.catalog-product-view .profield-tooltip .profield-tooltip-action { position: relative; left: 20px; }

@media (max-width: 1079px) {
    .catalog-product-view .page-main .column .product-info-main .bottom-stat.stimateddelivery-not-available .reas-to { margin-top: 0; }
    .catalog-product-view .page-main .column .product-info-main .bottom-stat { flex-wrap: wrap; }
}
 
@media (max-width: 992px) {
    .catalog-product-view .column .product-info-main .page-title { font-size: 24px; }
}

@media (max-width:767px){
    .catalog-product-view .profield-tooltip .profield-tooltip-action { left: 0; }
}

@media (max-width:480px){
    .catalog-product-view .product-info-main .box-tocart .fieldset { grid-template-columns: 1fr; }
    .catalog-product-view .page-main .column .product-info-main .bottom-stat .reas-to ul { column-count: 1; }
}

/* CSS BY MEET (on 08-04-2025) */

.filter-mobile-btn a#btn-filter:before { content: '\e942'; font-family: 'icomoon' !important; }
.catalog-category-view .sorter .sorter-action:before { background-image: url('/../media/arrow-down.png'); background-size: cover; background-position: center; height: 15px; width: 15px; content: ''; margin-top: 60%; }
 
body .back2top .b-icon { display: block !important; }
body .back2top:before { content: none; }
 
@media (max-width: 450px){
    .pagebuilder-column [data-content-type=products] .block.widget .products-grid .widget-product-grid.product-items .product-item { max-width: 49%; }
}

@media (max-width: 1024px) {
    body .header-mobile .sidebar-nav-mobile .tab-panel#setting-mobile li a span { padding-left: 30px; }
    body .header-mobile .sidebar-nav-mobile .tab-panel#setting-mobile li a { padding-left: 0px; }
    body .header-mobile .sidebar-nav-mobile .tab-panel#setting-mobile .heading-switcher { padding-left: 30px !important; }
}

/* List page product image and related/upsell product image not showing proper related css (on 16-04-2025) */

.product-item .product-image-photo { max-height: 100%; object-fit: contain; }

/* For set homepage blocks proper (on 18-04-2025) */

.cms-home-eueyewear .main-home .banner-home, .cms-home-eueyewear .main-home .banner-howtorder { width: 100%; }

.catalog-category-view .product.data.items .cat-description { font-size: 20px; line-height: 22px; }

/* For payment icons showing proper (on 19-05-2025) */

@media only screen and (min-width: 1200px) {
    .catalog-product-view .product-info-main .box-tocart .fieldset { grid-template-columns: 288px 1fr; max-width: 100%; align-items: center; }
    .catalog-product-view .product-info-main .box-tocart .fieldset .credit-cards td { padding: 0; }
    .catalog-product-view .product-info-main .box-tocart .fieldset .credit-cards td p { margin-bottom: 0; }
    .catalog-product-view .product-info-main .box-tocart .fieldset .credit-cards { max-width: 450px; position: relative; top: -3px; }
}
/*For checkout Page*/
form#co-payment-form fieldset.fieldset {display: grid;}
form#co-payment-form fieldset.fieldset div#checkout-payment-method-load{order: 1;}
form#co-payment-form fieldset.fieldset .payment-option.discount-code{order: 2;}
.checkout-index-index .checkout-payment-method .step-title.erem{order: 3;}
form#co-payment-form fieldset.fieldset .setreminder{order: 4;}
form#co-payment-form fieldset.fieldset .payment-option.comment{order: 5;}
.checkout-index-index form#co-payment-form fieldset.fieldset .field:has(> #agreement_payment){order: 6; text-align: end;}

.checkout-payment-method .payment-option._collapsible.comment .payment-option-content .order-comment-form {
    float: right;
    width: 100%;
}

form#co-payment-form fieldset.fieldset .payment-option.comment .payment-option-title.choice {
    text-align: end;
}

.catalog-product-view .product-info-main .contactlens.table tbody tr th.span1{max-width: 180px;}
.catalog-product-view .profield-tooltip .profield-tooltip-action{left: 0px;}

.minicart-items .product-item-details .details-qty span.label.opcol-1 {
    max-width: none;
}
/*For cart Page*/

.checkout-cart-index .crosssell .product-item-info .product-item-photo .product-image-container { display: block; }
 
/*body.account a.action.order, body.account a.action.reorder { display: none !important; }*/

tbody.cart.item:has(td.col.item a[href="https://www.interlenses.com/duties-contact-lenses-2-hs-code-90013000.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-contact-lenses-2-hs-code-90013000.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.eueyewear.com/duties-contact-lenses-2-hs-code-90013000.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-contact-lenses-2-hs-code-90013000.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.opticaiberica.com/duties-contact-lenses-2-hs-code-90013000.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-contact-lenses-2-hs-code-90013000.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.interlenses.com/duties-contact-lense-liquids-5-4-hs-code-33079000.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-contact-lense-liquids-5-4-hs-code-33079000.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.eueyewear.com/duties-contact-lense-liquids-5-4-hs-code-33079000.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-contact-lense-liquids-5-4-hs-code-33079000.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.opticaiberica.com/duties-contact-lense-liquids-5-4-hs-code-33079000.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-contact-lense-liquids-5-4-hs-code-33079000.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.interlenses.com/duties-eye-drops-0-hs-code-30049010.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-eye-drops-0-hs-code-30049010.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.eueyewear.com/duties-eye-drops-0-hs-code-30049010.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-eye-drops-0-hs-code-30049010.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.opticaiberica.com/duties-eye-drops-0-hs-code-30049010.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-eye-drops-0-hs-code-30049010.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.interlenses.com/duties-2-5-hs-code-90031100.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-2-5-hs-code-90031100.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.eueyewear.com/duties-2-5-hs-code-90031100.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-2-5-hs-code-90031100.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.opticaiberica.com/duties-2-5-hs-code-90031100.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-2-5-hs-code-90031100.html"]) .product.actions {
  display: none !important;
}

tbody.cart.item:has(td.col.item a[href="https://www.interlenses.com/duties-cork-products-0-hs-code-45031030.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-cork-products-0-hs-code-45031030.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.eueyewear.com/duties-cork-products-0-hs-code-45031030.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-cork-products-0-hs-code-45031030.html"]) .product.actions {
  display: none !important;
}
tbody.cart.item:has(td.col.item a[href="https://www.opticaiberica.com/duties-cork-products-0-hs-code-45031030.html"]) .actions-toolbar {
  display: none !important;
}
li.item.product.product-item:has(a[href*="duties-cork-products-0-hs-code-45031030.html"]) .product.actions {
  display: none !important;
}

.details-qty.qty:has([data-cart-item-id="Duties contact lenses liquids 33079000"]),
.details-qty.qty:has([data-cart-item-id="Duties eye drops 30049092"]),
.details-qty.qty:has([data-cart-item-id="Duties contact lenses 90013000"]),
.details-qty.qty:has([data-cart-item-id="Duties cork products 45031030"]),
.details-qty.qty:has([data-cart-item-id="Duties 90031100"]) {
  display: none !important;
}




.header-style-1 .header-top .header-top-right .header.links li.myaccount-link a:before{display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; font-variant: normal; font-synthesis: weight style; font-stretch: normal; font-size-adjust: none; font-language-override: normal; font-kerning: auto; font-feature-settings: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-align: center; font-size: 15px; position: absolute; left: 12px; top: 10px; content: '\f007' !important;
}
.opc-checkout-oder-summary .payment-option-title .action-toggle:after {
    color: rgb(0, 152, 224);
    content: '\f063';
    font-family: FontAwesome;
}


.checkout-shipping-method .form.methods-shipping input.radio {
    pointer-events: none;
}
 